Support Center

Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

Lemur 5.3 update won´t start

Rayk Nov 21, 2015 12:45PM CET

Hi,
I just updated to Lemur 5.3 via AppStore on an ipad running iOS9.1. Since then Lemur crashes upon start and closes. Can i downgrade until you´ve fixed that? The previous version was running fine.

Best,
Rayk

60 Community Answers

Best Answer
Liine Support Dec 01, 2015 12:18PM CET

We have just released an update, please download Lemur 5.3.1 from iTunes

View in conversation


Up 3 rated Down
benjamin kindberg Nov 21, 2015 12:59PM CET
Same here, I emailed them directly.

to specify, what ipad do you have?

it was crashing on a 2nd gen ipad 2 under both ios 8.4.1 and 9.1 for me
Up 1 rated Down
claude Nov 21, 2015 01:26PM CET
same here.
Just updated on my iphone5 (iOS 9.1) and iPad 4 (iOS 8.4.1).
Crashes on both devices right after start.
Re-bootet & re-installad on both devices makes no difference.
Up 1 rated Down
claude Nov 21, 2015 01:33PM CET
@RAYK
only way to "downgrade" is if you have made a backup of your iPhone/iPad with a previous Version on Lemur which was running fine for you. Then yes.
1. Delete Lemur from iOS Device.
2. Connect your IOS Device with itunes (via Cable or WIFI)
3. Besure on iTunes "Automatically Backup" is deactivated)
4. re-install Lemur from iTunes to your iOS Device.

I Just did it. Takes 2 Minutes and works.
Up 1 rated Down
Alistair Nov 21, 2015 04:11PM CET
me too - seems OK on iPhone5s but not join iPad3. I tried everything including complete reset (not a restore) of iPad and only default apps plus Lemur... luckily had an old backup on iTunes so I'm back with 5.2.2 Just wasted most of the day.
Up 1 rated Down
Ozan Nov 21, 2015 04:21PM CET
Same problem with my both iPads. (first and fourth generations.) Don't have the backup so can not downgrade. Bad day...
Up 1 rated Down
Maria Helmut Nov 21, 2015 04:59PM CET
No problems here with 5.3 on iPad Pro
Up 1 rated Down
djmsx Nov 21, 2015 05:02PM CET
Same issue for me, reinstalled the app, restaured my ipad 2, reinitialized the settings also with still the same issue.
on my ipad mini, the app is functional so i don't know where is the problem.
Up 1 rated Down
Andrea Nov 21, 2015 05:36PM CET
Crash for me too...

Ipad 2,2 - iOS 9.1

I've emailed them with full crash report attached.
Up 2 rated Down
Dario Casillo Nov 21, 2015 07:31PM CET
Hi,
I just updated to Lemur 5.3 via AppStore on an Ipad2 running iOS9.1. Since then Lemur crashes upon start and closes. My lemur oldversion was running very well and perfect.
I use Lemur every day and now I am very angry! Grrrrrrr!
Best Regards
Up 0 rated Down
Jamie Haggerty Nov 21, 2015 07:38PM CET
Same problem here on iPad 4 and 8.4.1. Very upset about this.
Up 1 rated Down
John Nov 21, 2015 08:17PM CET
Same here. iPad 4 8.4.1. Lemur crashes on start up.
Up 1 rated Down
Alain Nov 21, 2015 08:43PM CET
Same problem. I have an iPad 2. I was running on iOs7. I did the "mistake" to upgrade to Lemur 5.3. The Lemur App was quitting immediately. I upgraded then my iPad 2 to iOs 9.1, Still same problem. And I have a gig Tuesday...
Up 1 rated Down
danny Nov 21, 2015 11:00PM CET
same here.
Up 1 rated Down
danny Nov 21, 2015 11:02PM CET
works totally fine on iPhone 5. No dice on iPad 2 or 3. I wish there was a way to downgrade. I hate apple sometimes. Just let people have their versions for god's sake.
Up 1 rated Down
danny Nov 21, 2015 11:11PM CET
Claude, what device did you grab that backup for? was it perhaps a 16gb iPad 2? if so wondering if you could maybe upload the backup image to drop box or something. I never made a backup of my device. Not one that had an older version of lemur.
Up 2 rated Down
drmq Nov 21, 2015 11:19PM CET
Same problem here. It crashes on start. Ipad 4 retina, iOs 9.1. How could this go unnoticed? Don't you have beta testers? Very upset, I had to stop everything that I was doing. Please can you re-upload the old version while you fix this issue?
Up 1 rated Down
danny Nov 21, 2015 11:22PM CET
@drmq +1 that. PLEASEEEEEEEEE I'm screwed Lemur
Up 0 rated Down
Fabrício Nov 21, 2015 11:35PM CET
Same here, just bought Lemur and it crashes upon start. Running on iPad2 with iOS9.1. Unfortunately I bough today, so I don't have an old version backup. Help please?
Up 1 rated Down
danny Nov 22, 2015 12:10AM CET
it works from an iPhone restore as well. So if you have it on your iPhone do this.

1. create a backup from the iPhone
2. delete lemur app
3. restore from iPhone back up
4. it will download the iPad 5.2.2 version

PHEW I can now gig.
Up 0 rated Down
danny Nov 22, 2015 12:11AM CET
just find a device with 5.2.2 on it and create a backup.
Up 0 rated Down
djade Nov 22, 2015 12:24AM CET
Same here - crashes on startup. iOS 9.1, iPad 3. Just bought it - pretty disappointing.
Up -1 rated Down
Wessel Nov 22, 2015 02:44AM CET
Same here. Flabbergasted. They don't test this stuff??
Up 1 rated Down
Liine Support Nov 22, 2015 03:05AM CET Liine Agent
Hi guys,

Apologies for the crashes and the inconvenience. Something went wrong, we're investigating. Hoping to have some info for all our users extremely soon.

Thanks,
Nicolas Bougaïeff
Liine, Creative Director
Up 0 rated Down
studioda Nov 22, 2015 11:06AM CET
H!,
same problem with my Ipad 1 (IOS 5.1.1)
lemur doesn't start and I don't have any back up.
Up 0 rated Down
INZ Nov 22, 2015 12:45PM CET
Hi,

it seems to work perfectly on iPad Air1 with iOS 9.1 (USB lightning MIDI is a very nice new feature) but crashes on iPad 1 (iOS 5.1.1) and I don't have any backup!! :-((
Up 0 rated Down
Korhan Erel Nov 22, 2015 12:48PM CET
Same here on my iPad 2nd gen. I played a concert with the older version only last night - no problems. I do have an older version of it on my hard drive. I'll try to upload it to my iPad.
Up 1 rated Down
Dario Casillo Nov 22, 2015 01:26PM CET
Hi,
I have downgrade to 5..2.2.
Miracle, I have on one computer the old version.
I use Mac since 1989 but nowadays are really pissed off with them.
They change the target from professional to consumer and now they work very bad.
Up 0 rated Down
Wido Nov 22, 2015 01:31PM CET
Just bought lemur today (v 5.3) , crashes on startup ipad mini IOS 7.04.
shows only black screen for few seconds then disappears.
Up 0 rated Down
Chris Nov 22, 2015 05:46PM CET
Same. iPad 3 and iPhone 6 Plus both iOS 9.1. Seems to open then immediately goes unfocused on iPad. On iPhone it behaves differently. Opens normally can access the templates but goes to unfocused when I try to display iPad template only opens ok otherwise. Try to display iPad template and it goes unfocused. Still active and loaded in memory on both. Can be quit normally by double clicking button and swiping up. Seems like maybe iPad templates are messed up.
Up 0 rated Down
Alex Nov 22, 2015 06:01PM CET
crashing on a ipad 2 under ios 7.1.2 and iPad 4 under ios 8.3
Up 0 rated Down
Amir Efrat Nov 22, 2015 06:24PM CET
Same problem here. iPad2.
please try to fix it soon!
Up 0 rated Down
Jamie Haggerty Nov 22, 2015 07:41PM CET
Anyone having crashes on the iPad Air series? It looks like 64 bit architecture is working for the most part. Not on the 32 bit ones.
Up 0 rated Down
James Nov 22, 2015 11:03PM CET
Aaaaargggggghhhh! Also crashing here. Come on Lemur, get this sorted I've now got two iPads in my studio that cannot run lemur... It's horrible having to use a mouse again in Cubase!

When are you going to release an update with a fix?
Up 0 rated Down
Diego Astaiza Nov 23, 2015 06:17AM CET
same problem. update to 5.3. iPad 3 iOS 9. Now lemur crashes
Up 0 rated Down
Vít Nov 23, 2015 07:40AM CET
Same here - iPad 3, iOS 9.1 and iPhone 6s, iOS 9.1. It runs on my iPhone but when I click on the settings icon it immediately crashes.
Up 0 rated Down
Liine Support Nov 23, 2015 09:43AM CET Liine Agent
***Lemur 5.3 update crashes - advice***

Dear Lemur users. A significant number of users are experiencing crash on startup with the iOS 5.3 update. We recommend that existing users do not update for the moment. We’re hugely sorry about this - the update was tested properly with all of our in-house devices, but there are so many device configurations out in the real world that occasionally new issues arise on release. Please accept our sincere apologies.

NEW USERS

If you are experiencing crashes you will, of course, be able to download the fixed version for free shortly.

EXISTING USERS

If you have already updated, are experiencing crashes, and have an iTunes backup, please follow this procedure to roll back to the previous working version:
1- Delete crashing app from your device
2- Click on Apps section in iTunes then click on My iPhone Apps or My iPad Apps on the top bar
3- Locate Lemur app, this should be a previously backed up version
4- Drag Lemur onto your iPhone or iPad device
5- Sync your device

If you don't have a backup then, unfortunately, you will need to wait for the update which we're rushing to the store as fast as we can. Unfortunately the App Store offers us no mechanism to roll back the active download to the previous version.

Thanks so much for your patience!
Up 0 rated Down
jota Chrales Nov 23, 2015 12:07PM CET
Same here. iPad 4 9.1. Lemur crashes on start up.
Up 0 rated Down
Anthony Nov 24, 2015 06:16PM CET
Same issue, though you should remember that some users use this app for performing live.
Can somebody tell me what should somebody do when the app doesn't start and there is a performance in the next hours?
Regards.
Up 3 rated Down
synthetic Nov 27, 2015 10:30AM CET
this is taking way too long guys... why don't you post the previous version of the app to the AppStore so we can all downgrade...
Up 0 rated Down
IvAn Dec 01, 2015 11:25AM CET
Lemur 5.3.1
iPad 1st gen
iOS 5.1.1

STILL WON'T START!

Up 0 rated Down
Liine Support Best Answer Dec 01, 2015 12:18PM CET Liine Agent
We have just released an update, please download Lemur 5.3.1 from iTunes
Up 1 rated Down
IvAn Dec 01, 2015 12:51PM CET
It won't start with this version.
On my iPad 2nd gen it is working but with 1st gen it's not.

Lemur 5.3.1
iPad 1st gen
iOS 5.1.1
Up 1 rated Down
Felipe Charret Dec 01, 2015 03:09PM CET
Not working for me in iPad 1 IOS 5.1.1 Lemur 5.3.1 :-(
Up 0 rated Down
G3 Dec 01, 2015 06:26PM CET
I'm running a huge virtual pipe organ with Lemur on iPad 1s. Please post the old version so I can get running again. I don't feel like starting over with OSC Touch, that's for sure, but at least it works. Thanks.
Up 0 rated Down
INZ Dec 01, 2015 08:57PM CET
5.3.1 Still crashes on IPad 1!
Up 0 rated Down
Dario Casillo Dec 01, 2015 11:53PM CET
HI
The last version 5.3.1 werks n ipad 2?
Up 0 rated Down
Ralph Dec 02, 2015 10:58AM CET
Even v5.3.1 crashes on all of my four iPad 1 models!
Since I have deleted the old version in full trust to the lemur devs, I cannot go back. No backup either.
iTunes/AppStore only allows me to download the latest version, so I'm completely stuck here :-(
Up 0 rated Down
Ralph Dec 02, 2015 10:59AM CET
BTW, I'm running the latest iOS 5.1.1 on my iPads.
Up 0 rated Down
Matt Horn Dec 02, 2015 02:30PM CET
5.3.1 still crashes on startup (iPad1).
Up 2 rated Down
phaded Dec 05, 2015 01:21AM CET
Echoing above issues with 5.1.1 & the latest Lemur update... this is turning my Ipad into a paperweight!
Up 0 rated Down
G3.3, s Dec 06, 2015 01:08AM CET
I found Vs 5.2 in my iTunes Mobile Apps folder on Time Machine. I restored it to my current iTunes Mobile Apps folder, so I wound up with two Lemurs in my Mobile Apps Folder, 5.2 and 5.3. When I deleted the Lemur app on my iPad, then connected to my Mac, the only app it would look at was 5.3, so I deleted it from the iTunes Mobile Apps folder, leaving 5.2 in the folder. That one will not load to the iPad. I have no clue as to why. Anyone have a suggestion. I'd even email you the 5.2 version if we could figure this out.
Up 0 rated Down
Liine Support Dec 10, 2015 10:36AM CET Liine Agent
Indeed, the latest version (5.3.1) is not running properly on iPad 1 (iOS 5.1.1) for some users. I’m very aware of the inconvenience, please accept our sincere apologies. Our dev team is looking into this right now and we're hoping to have an update as soon as possible for this device.
Up 0 rated Down
Chailight Dec 14, 2015 12:49PM CET
Thanks for the update - I just updated (on an iPad 1 (iOS 5.1.1) and discovered the crash - and discovered I didn't have a back up - happy to wait for the fix - I was worried that I might have just nuked Lemur and then found iPad 1 was no longer supported - super happy that you're still supporting the older hardware, as Lemur is primarily what I've been keeping this older iPad for....
Up 0 rated Down
Megzibit Dec 16, 2015 11:07AM CET
Just bought Lemur. Latest update. It won't start at ios 5.1.1 first generation of iPad.

Apparaently Lemur v5.2 works fine. Please Lime fix this or offer older version to download.
Up 0 rated Down
Liine Support Dec 21, 2015 02:05PM CET Liine Agent

The 5.3.2 update is now available. Please download from the App Store as well as the corresponding installer from the Liine website.
Up 0 rated Down
Bman Dec 22, 2015 01:05AM CET
still no joy on iPad 2. Lemur 5.3.2 crashes immediately on launch.
is there an ETA on 5.3.3?
Up 0 rated Down
Liine Support Dec 22, 2015 10:33AM CET Liine Agent
If 5.3.2 is crashing on your iPad 2 (and assuming your unit is not jailbroken), try the following. Delete Lemur from your iPad 2. Power-off your iPad 2, and reboot. Download Lemur from the App Store and try again. If it is still crashing, please email support@liine.net with your crash report. After syncing your device in iTunes you should find recent crashlogs at ~/Library/Logs/CrashReporter/MobileDevice/<DEVICE_NAME>
Up 0 rated Down
G3.3, s Dec 23, 2015 04:27PM CET
Dear Liine, thank you for the update to Lemur. My iPad 1's are now operational again. Halleluia!
Up 0 rated Down
Bmar Dec 24, 2015 10:14PM CET
Not working on iPad Air, iOS 9.02.
Please fix it or otherwise I will rather have my money back.
Up 0 rated Down
Liine Support Jan 18, 2016 02:50PM CET Liine Agent
Bmar — If you are still experiencing issues, please email support@liine.net

This question has received the maximum number of answers.

support@liine.net
http://assets3.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete